<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="44e9c0e4d53ab2fe4b91e87e3ac2e434">
  <dict>
    <!--2023-02-11 10:02:39.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 10:02:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
